CVE Vulnerabilities

CVE-2010-3555

Published: Oct 19, 2010 | Modified: Sep 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
9.3 HIGH
AV:N/AC:M/Au:N/C:C/I:C/A:C
RedHat/V2
6.8 IMPORTANT
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V3
Ubuntu

Unspecified vulnerability in the Deployment component in Oracle Java SE and Java for Business 6 Update 21 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors. NOTE: the previous information was obtained from the January 2011 CPU. Oracle has not commented on claims from a reliable third party coordinator that the ActiveX Plugin does not properly initialize an object field that is used as a window handle, which allows attackers to execute arbitrary code.

Affected Software

Name Vendor Start Version End Version
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun * 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Jre Sun 1.6.0 1.6.0
Extras for RHEL 4 RedHat java-1.6.0-sun-1:1.6.0.22-1jpp.1.el4 *
Extras for RHEL 4 RedHat java-1.6.0-ibm-1:1.6.0.9.0-1jpp.3.el4 *
Red Hat Enterprise Linux 6 Supplementary RedHat java-1.6.0-ibm-1:1.6.0.9.0-1jpp.4.el6 *
Red Hat Network Satellite Server v 5.4 RedHat java-1.6.0-ibm-1:1.6.0.9.1-1jpp.1.el5 *
Supplementary for Red Hat Enterprise Linux 5 RedHat java-1.6.0-sun-1:1.6.0.22-1jpp.1.el5 *
Supplementary for Red Hat Enterprise Linux 5 RedHat java-1.6.0-ibm-1:1.6.0.9.0-1jpp.3.el5 *
Sun-java6 Ubuntu hardy *
Sun-java6 Ubuntu jaunty *
Sun-java6 Ubuntu karmic *
Sun-java6 Ubuntu lucid *
Sun-java6 Ubuntu maverick *

References